### Name: noise.control
### Title: Auxiliary for Adding Priors to Missing Data Imputation
### Aliases: noise.control
### Keywords: manip

### ** Examples

### NOT RUN
#===========================================================
# add fadding empirical noise by augmenting 10
#===========================================================
if(0){
 data(CHAIN)
 IMP <- mi(CHAIN, add.noise=noise.control(method="fading", pct.aug=10))
#=================================================
# add noise by randomly drawing from the marginal
#=================================================
## This is the default setting
 IMP <- mi(CHAIN, add.noise=noise.control(method="reshuffling", K=1))
#=================================================
# add no noise
#=================================================
 IMP <- mi(CHAIN, add.noise=FALSE)
}



